2 Replies Latest reply: Dec 4, 2012 6:40 AM by gor2dgirl
gor2dgirl Level 1 Level 1

Hello everyone, I have a generation 3 Ipod Touch, I wanted to install an app on fb but its requestig iSO4.3., I am not sure how to get that installed on my ipod. I have been trying to find it but cant. Please help


iPod touch, iOS 4.2
Reply by Russ H on Dec 3, 2012 6:42 AM Helpful

Hi. You're in the wrong discussion group.

 

Here is where you want to post your question.

 

Good luck.

 

Russ

All replies